* {
	margin-left: auto;
	margin-right: auto;
}

#bg {
	background: url(images/bg.png) repeat-y top; 
}

#background {
	background-color:#E6E6E6;
	width: 950px;
}

#bodyimage {
	background:url(images/fadebg.jpg) no-repeat;
	background-position:center;
	height:144px;
}

#bodytext {
	position:relative;
	top:-165px;
	margin-left: auto;
	left:-135px;
	margin-right: auto;
	font-size: 14px;
	width:600px;
	font-family:"Arial Unicode MS";
	height:0px;
}

#gallery {
	position:relative;
	top:-150px;
	margin-left: auto;
	left:-140px;
	margin-right: auto;
	font-size: 14px;
	width:600px;
	font-family:"Arial Unicode MS";
	height:0px;
}

#gallery2 {
	position:relative;
	top:-150px;
	margin-left: auto;
	left:-170px;
	margin-right: auto;
	font-size: 14px;
	width:600px;
	font-family:"Arial Unicode MS";
	height:340px;
}

#bodytext a {
	color:#900;
}

#gallery a {
	color:#900;
}

#bodytext h2 {
font-family: "palatino linotype",palatino,serif;
/*color:#333; */
font-size: 28px;
font-weight: bold;
font-variant: small-caps;
}

#bodytext h3 {
	font:bold 80% 'helvetica neue',sans-serif;
	letter-spacing:2px;
	text-transform:uppercase;
	font-size:15px;
}

#gallery h3 {
	font:bold 80% 'helvetica neue',sans-serif;
	letter-spacing:2px;
	text-transform:uppercase;
	font-size:14px;
}

#copyright{
	text-align: center;
	font-size: 0.7em;
	font-style:italic;
}

#copyright a {
	color:#900;
}

#footer{
	background: url(images/footer.jpg) no-repeat;
	background-position:center;
	height:7px;
}

#header {
	background:url(images/header.jpg) no-repeat;
	background-position:center;
	height:265px;
}

#menu {
	font-family: Arial, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0px 0;
	padding: 0;
	list-style-type: none;
	background-color: #eee;
	font-size: 13px;
	height: 40px;
	border-top: 2px solid #eee;
	border-bottom: 2px solid #ccc;
}
#menu li {
	float: left;
	margin: 0;				
}
#menu li a {
	text-decoration: none;
	display: block;
	padding: 0 20px;
	line-height: 40px;
	color: #666;
}
#menu li a:hover, #menu li.active a {
	background-color: #f5f5f5;
	border-bottom: 2px solid #DDD;
	color: #999;
}
#menu_wrapper ul {margin-left: 12px;}
#menu_wrapper {padding: 0 16px 0 0; background: url(images/grey.png) no-repeat right; width:877px;margin-left: auto ;margin-right: auto ;
}
#menu_wrapper div {float: left; height: 44px; width: 12px; background: url(images/grey.png) no-repeat left;}

/* Black Menu */
#menu_wrapper.black ul {
	border-top: 2px solid #333;
	border-bottom: 2px solid #000;
	background: #333;}
#menu_wrapper.black a {color: #CCC;}
#menu_wrapper.black li a:hover, #menu_wrapper.black li.active a {color: #999; background: #555; border-bottom: 2px solid #444;}
#menu_wrapper.black {background: url(images/black.png) no-repeat right;}
#menu_wrapper.black div {background: url(images/black.png) no-repeat left;}

/* Red Menu */
#menu_wrapper.red ul {
				border-top: 2px solid #660000;
				border-bottom: 2px solid #450000;
				background: #660000;}
#menu_wrapper.red a {color: #fff;}
#menu_wrapper.red li a:hover, #menu_wrapper.red li.active a {color: #F27F84; background: #990000; border-bottom: 2px solid #660000;}
#menu_wrapper.red {background: url(images/red.png) no-repeat right;}
#menu_wrapper.red div {background: url(images/red.png) no-repeat left;}

#rightspan {
	position: relative;
	top:-200px;
	left:400px;
	font-size: 14px;
	width:100px;
	font-family:"Arial Unicode MS";
	height:0px;
}

#contact_tbl {
width:100%;
}

#main_gallery_tbl {
padding-left:10px;
width:100%;
}